Essentials 2012 R2 Edition

SyncBerry for Windows Server 2012 Essentials

The 2012 edition has been adapted to the new Essentials Dashboard.

Description of function

Prerequisite Software:
SyncBerry is based on Microsoft SyncFramework 2.1.
It is necessary to install the Sync Framework 2.1 Redistributables on the Server.

  1. Synchronization-v2.1-x64-ENU.msi 1.1 MB (first!)
  2. ProviderServices-v2.1-x64-ENU.msi 2.4 MB

It is necessary to install first! the Sync Framework 2.1 Redistributables on the Server.

Please note: SyncBerry Essentials 2012 is compatible with the Version Server 2012 Essentials R2 (Version 2.0.0.1015 and above)

Version 2.0.0.1015

  • Server Essentials 2012 R2 compatibility

Version 2.0.0.1013

  • Alert Viewer Integration
  • New Essentials Icons
  • Scheduler Bugfixes

SyncBerryEssentials_2.0.0.1014_Retail
SyncBerryEssentials_2.0.0.1015_Retail